<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejemplo2</title>
	<link rel="stylesheet" type="text/css" href="2.css">
</head>
<body>
	<div class="tabla">
		<div class="fila">
			<div class="celdas">Button</div>
			<div class="celdas">Button</div>
			<div class="celdas">Button</div>
			<div class="celdas">Button</div>
		</div>
		
	</div>
</body>
</html>